PDA

View Full Version : USN-611-1: Speex vulnerability



rss-bot
May 9th, 2008, 01:10 AM
More... (http://www.ubuntu.com/usn/usn-611-1)